(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


// symbols:



(lib.shadow_icon_blue = function() {
	this.initialize(img.shadow_icon_blue);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,386,264);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.Tween2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#3D5281").s().p("AiFGqIpZlaQg4ghgBgvQAAgtA4ghIJVlbQA4ggBRgBQBPABA4AgIJZFbQA5AhAAAtQAAAvg4AhIpVFaQg4AghQABQhQgBg4ggg");
	this.shape.setTransform(0,-4.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-79.1,0,79.2,0).s().p("AiFD1IpZlaQg5ggAAgvIAAhhQABAuA4AhIJZFZQA4AhBQAAQBQAAA4ghIJVlZQA3ghABgtIAABhQAAAVgOAVQgPAUgbAQIpVFaQg4AhhQAAQhQAAg4ghg");
	this.shape_1.setTransform(0,23);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-79.1,-50.7,158.4,101.5);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#3D5281").s().p("AiFGqIpZlaQg4ghgBgvQAAgtA4ghIJVlbQA4ggBRgBQBPABA4AgIJZFbQA5AhAAAtQAAAvg4AhIpVFaQg4AghQABQhQgBg4ggg");
	this.shape.setTransform(0,-4.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-79.1,0,79.2,0).s().p("AiFD1IpZlaQg5ggAAgvIAAhhQABAuA4AhIJZFZQA4AhBQAAQBQAAA4ghIJVlZQA3ghABgtIAABhQAAAVgOAVQgPAUgbAQIpVFaQg4AhhQAAQhQAAg4ghg");
	this.shape_1.setTransform(0,23);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-79.1,-50.7,158.4,101.5);


(lib.Symbol4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AlSCBIB0hDIB1BDIh0BDgAiPAoIFjjrIB+BJImWDNg");
	this.shape.setTransform(33.9,19.6);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,67.7,39.3);


(lib.Symbol3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AlWCKIBog8IBsA/IhnA8gAilAnIAYgNQAYgOAagHQAYgGAlgCICDgKQA0gEAXgNQAcgQABgUQAAgVgdgRQgegRgkABQghABgcAQIhlg6QBFgpBcACQBYADBGAoQBGAoAGAzQAGA2hIAoQgvAchZAHIiGALQgiADgTAMIgRAJg");
	this.shape.setTransform(34.3,20.1);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,68.6,40.2);


(lib.Symbol2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_1
	this.instance = new lib.shadow_icon_blue();
	this.instance.parent = this;
	this.instance.setTransform(0,0,0.684,0.684);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,264.1,180.7);


(lib.ClipGroup = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask = new cjs.Shape();
	mask._off = true;
	mask.graphics.p("AkcEKIDvrTIFJC/IjuLUg");
	mask.setTransform(28.5,45.8);

	// Layer_3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AjIFIIAsiGIBsA/IgsCGgAh7BpIAKgeQAKgfAPgVQAOgSAZgRIBZg+QAjgZAJgdQAMgkgJghQgKgigdgRQgegRgYAPQgXANgMAlIhmg7QAehcBDgcQA+gbBHAoQBFAoAeBQQAfBVgfBdQgLAjgWAaQgSAVgdAUIhaBCQgKAGgHAMQgJAMgEANIgHAVg");
	this.shape.setTransform(31.6,46.2);

	var maskedShapeInstanceList = [this.shape];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask;
	}

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup, new cjs.Rectangle(11.5,7.1,40.3,78.2), null);


(lib.ClipGroup_1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_1 = new cjs.Shape();
	mask_1._off = true;
	mask_1.graphics.p("AlGEHIFDrMIFKC/IlDLMg");
	mask_1.setTransform(32.7,45.4);

	// Layer_3
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AjsFFIA8iFIBsA+Ig8CFgAiFBoIAOgeQANgfATgUQAQgSAcgRIBkg9QAogZANgdQAQgkgHggQgHgigdgQQgegSgcAPQgZANgQAkIhmg7QAphaBJgcQBGgbBGApQBFAoAXBPQAYBUgpBcQgPAjgaAaQgVAVggAUIhmBAQgLAHgJALQgLAMgFANIgKAVg");
	this.shape_1.setTransform(35.2,45.8);

	var maskedShapeInstanceList = [this.shape_1];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_1;
	}

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_1, new cjs.Rectangle(11.5,7.1,47.5,77.5), null);


(lib.ClipGroup_2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_2 = new cjs.Shape();
	mask_2._off = true;
	mask_2.graphics.p("AjWD8IBjq1IFKC+IhjK1g");
	mask_2.setTransform(21.5,44.2);

	// Layer_3
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("Ah6E6IASiBIBrA/IgRCAgAhZBkIAFgdQAEgeAKgTQAKgSAUgPIBGg7QAcgXAEgcQAFgjgOggQgOgggdgRQgdgSgVAOQgTANgFAjIhmg7QANhYA4gaQA2gZBFApQBFAoAoBNQApBTgMBZQgFAhgPAZQgNAUgXATIhHA+QgIAGgGALQgGAMgCAMIgDAUg");
	this.shape_2.setTransform(23.8,44.6);

	var maskedShapeInstanceList = [this.shape_2];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_2;
	}

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_2, new cjs.Rectangle(7.2,7,33.4,75.3), null);


(lib.ClipGroup_3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_3 = new cjs.Shape();
	mask_3._off = true;
	mask_3.graphics.p("Ah1DDIhfpEIFJC/IBgJEg");
	mask_3.setTransform(21.3,38.6);

	// Layer_3
	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFFFFF").s().p("AATEDIgShrIBsA+IASBsgAgHBRIgEgZQgEgZAEgPQAEgOALgMIAugrQARgSgDgXQgFgdgUgcQgVgdgcgRQgegSgOAKQgMAKAEAdIhmg7QgMhJApgSQAogQBGAoQBEAoA2BGQA4BJANBLQAEAcgGATQgGAQgOAPIgtAtQgLALADAXIADARg");
	this.shape_3.setTransform(19.1,38.8);

	var maskedShapeInstanceList = [this.shape_3];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_3;
	}

	this.timeline.addTween(cjs.Tween.get(this.shape_3).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_3, new cjs.Rectangle(2.4,6.6,33.5,64.4), null);


(lib.ClipGroup_4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_4 = new cjs.Shape();
	mask_4._off = true;
	mask_4.graphics.p("AgZBoIkXmNIFKC+IEXGNg");
	mask_4.setTransform(30.5,29.4);

	// Layer_3
	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFFFFF").s().p("ABxCsIgzhJIBsA+IA0BKgAAeAzIgMgRQgMgRgCgJQgCgIAGgGIAVgTQAIgHgLgRQgOgUgZgWQgagXgdgRQgfgRgHADQgHAEAOAUIhmg7QgjgyAagDQAagDBGAoQBGAoBCA4QBHA8AjAyQAYAhgOAOIgUAVQgFAEALAQIAIALg");
	this.shape_4.setTransform(28,29.2);

	var maskedShapeInstanceList = [this.shape_4];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_4;
	}

	this.timeline.addTween(cjs.Tween.get(this.shape_4).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_4, new cjs.Rectangle(5.8,5.8,44.4,46.9), null);


(lib.ClipGroup_5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_5 = new cjs.Shape();
	mask_5._off = true;
	mask_5.graphics.p("AieFBIC/rJIB+BJIi/LIg");
	mask_5.setTransform(15.9,39.3);

	// Layer_3
	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFFFFF").s().p("AhOAoIAoiTIB0BDIgoCUg");
	this.shape_5.setTransform(8.3,67.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFFFFF").s().p("AhzDnIBqn4IB9BJIicHag");
	this.shape_6.setTransform(20.1,27.4);

	var maskedShapeInstanceList = [this.shape_5,this.shape_6];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_5;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_6},{t:this.shape_5}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_5, new cjs.Rectangle(0.5,0,31.3,78.4), null);


(lib.ClipGroup_6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_6 = new cjs.Shape();
	mask_6._off = true;
	mask_6.graphics.p("AhvEzIBiqvIB9BJIhiKwg");
	mask_6.setTransform(11.2,38.1);

	// Layer_3
	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFFFFF").s().p("AhDAmIAUiOIB0BDIgVCOg");
	this.shape_7.setTransform(7.4,65.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFFFFF").s().p("AhTDeIAqnmIB9BJIhcHIg");
	this.shape_8.setTransform(14,26.5);

	var maskedShapeInstanceList = [this.shape_7,this.shape_8];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_6;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_8},{t:this.shape_7}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_6, new cjs.Rectangle(0.5,0,22,75.9), null);


(lib.ClipGroup_7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_7 = new cjs.Shape();
	mask_7._off = true;
	mask_7.graphics.p("AAIDoIiNoYIB+BJICNIYg");
	mask_7.setTransform(13.4,30.5);

	// Layer_3
	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFFFFF").s().p("AgrAWIgdhuIBzBDIAeBug");
	this.shape_9.setTransform(19.1,51.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFFFFF").s().p("AAXCqIh5l+IB+BJIBHFgg");
	this.shape_10.setTransform(9.9,21.3);

	var maskedShapeInstanceList = [this.shape_9,this.shape_10];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_7;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_10},{t:this.shape_9}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_7, new cjs.Rectangle(0,0,26.4,60.7), null);


(lib.ClipGroup_8 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_8 = new cjs.Shape();
	mask_8._off = true;
	mask_8.graphics.p("ABfCGIk8lUIB/BJIE8FUg");
	mask_8.setTransform(22.2,20.7);

	// Layer_3
	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFFFFF").s().p("AgYACIhChGIB0BDIBBBGg");
	this.shape_11.setTransform(34.7,34.2);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFFFFF").s().p("ABUBmIjyj3IB+BJIC/Dag");
	this.shape_12.setTransform(15.9,14.6);

	var maskedShapeInstanceList = [this.shape_11,this.shape_12];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_8;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_12},{t:this.shape_11}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_8, new cjs.Rectangle(0,0,43.9,41.1), null);


(lib.ClipGroup_9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_9 = new cjs.Shape();
	mask_9._off = true;
	mask_9.graphics.p("AlLDKIIYndIB/BJIoZHdg");
	mask_9.setTransform(33.2,27.6);

	// Layer_3
	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFFFFF").s().p("AhxAQIBvhiIB0BDIhvBig");
	this.shape_13.setTransform(11.9,46.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFFFFF").s().p("AjqCWIFWlWIB/BJImKE4g");
	this.shape_14.setTransform(42.8,19.3);

	var maskedShapeInstanceList = [this.shape_13,this.shape_14];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_9;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_14},{t:this.shape_13}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_9, new cjs.Rectangle(0.5,0,65.9,54.8), null);


(lib.ClipGroup_10 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_10 = new cjs.Shape();
	mask_10._off = true;
	mask_10.graphics.p("AjeE/IE/rGIB+BJIk/LGg");
	mask_10.setTransform(22.3,39.2);

	// Layer_3
	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFFFFF").s().p("AhbAoIBDiSIB0BDIhDCTg");
	this.shape_15.setTransform(9.7,67.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFFFFF").s().p("AigDmIDCn2IB+BJIj0HYg");
	this.shape_16.setTransform(28.6,27.3);

	var maskedShapeInstanceList = [this.shape_15,this.shape_16];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_10;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16},{t:this.shape_15}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_10, new cjs.Rectangle(0.5,0,44.2,78.1), null);


(lib.ClipGroup_11 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer_2 (mask)
	var mask_11 = new cjs.Shape();
	mask_11._off = true;
	mask_11.graphics.p("AkiEYIHGp4IB/BJInHJ4g");
	mask_11.setTransform(29.1,35.3);

	// Layer_3
	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFFFFF").s().p("AhpAgIBfiDIB0BEIhfCCg");
	this.shape_17.setTransform(11,60.4);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFFFFF").s().p("AjODLIEfnAIB+BJIlSGig");
	this.shape_18.setTransform(37.5,24.6);

	var maskedShapeInstanceList = [this.shape_17,this.shape_18];

	for(var shapedInstanceItr = 0; shapedInstanceItr < maskedShapeInstanceList.length; shapedInstanceItr++) {
		maskedShapeInstanceList[shapedInstanceItr].mask = mask_11;
	}

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_18},{t:this.shape_17}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.ClipGroup_11, new cjs.Rectangle(0.5,0,57.8,70.3), null);


(lib.Symbol1fast = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// flash0.ai
	this.instance = new lib.Symbol3("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(79.2,201.8,1,1,0,0,0,34.3,20.1);

	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("ACKBYIiCgWQgegFgVADIgPACIhmg6IAWgEQAXgDAZABQAXABAjAGIB/AWQAxAJAWgDQAbgEgBgNQAAgNgdgQQgegRgjgHQgggHgbAFIhlg7QBBgLBaAWQBVAUBGApQBGAnAIAhQAJAjhDALQgPACgTAAQgnAAg5gKgAlGAgIBhgQIBsA/IhhAPg");
	this.shape.setTransform(84.5,65.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("ADxB0QgfgMhSgnIishQIhmg7IASAHQAcALA/AeIByA3QArAVAUAIQAVAIgDgEQgEgFgdgRQhCgmgugQIhlg7QA1AUBRAqQBOAlBHApQBFAoAQAPQAHAHgGAAQgJAAgfgNgAiuhBIhsg/IBPAfIBsA/g");
	this.shape_1.setTransform(85.3,66);

	this.instance_1 = new lib.ClipGroup_8();
	this.instance_1.parent = this;
	this.instance_1.setTransform(81.1,75.4,1,1,0,0,0,22.2,20.7);

	this.instance_2 = new lib.ClipGroup_7();
	this.instance_2.parent = this;
	this.instance_2.setTransform(75,67.4,1,1,0,0,0,13.4,30.5);

	this.instance_3 = new lib.ClipGroup_6();
	this.instance_3.parent = this;
	this.instance_3.setTransform(73.6,62.4,1,1,0,0,0,11.2,38.1);

	this.instance_4 = new lib.ClipGroup_5();
	this.instance_4.parent = this;
	this.instance_4.setTransform(75.6,62.4,1,1,0,0,0,15.8,39.3);

	this.instance_5 = new lib.ClipGroup_10();
	this.instance_5.parent = this;
	this.instance_5.setTransform(76.5,64.4,1,1,0,0,0,22.3,39.2);

	this.instance_6 = new lib.ClipGroup_11();
	this.instance_6.parent = this;
	this.instance_6.setTransform(77.6,66.3,1,1,0,0,0,29.1,35.3);

	this.instance_7 = new lib.ClipGroup_9();
	this.instance_7.parent = this;
	this.instance_7.setTransform(80.6,67.5,1,1,0,0,0,33.1,27.6);

	this.instance_8 = new lib.Symbol4("synched",0);
	this.instance_8.parent = this;
	this.instance_8.setTransform(80.9,69.3,1,1,0,0,0,33.9,19.6);
	this.instance_8._off = true;

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AlAAJIBsgQIB1BDIhsARgAiJgEIFMhIIB+BJIl+Apg");
	this.shape_2.setTransform(82.9,68.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFFFFF").s().p("AgrgKIhLgrIEIBiIB/BJgAibgyIh1hDIBYAiIB1BEg");
	this.shape_3.setTransform(85.9,66.3);

	this.instance_9 = new lib.ClipGroup_4();
	this.instance_9.parent = this;
	this.instance_9.setTransform(77.3,72.5,1,1,0,0,0,30.4,29.4);

	this.instance_10 = new lib.ClipGroup_3();
	this.instance_10.parent = this;
	this.instance_10.setTransform(75.2,65.3,1,1,0,0,0,21.3,38.6);

	this.instance_11 = new lib.ClipGroup_2();
	this.instance_11.parent = this;
	this.instance_11.setTransform(75.7,61,1,1,0,0,0,21.4,44.2);

	this.instance_12 = new lib.ClipGroup();
	this.instance_12.parent = this;
	this.instance_12.setTransform(76.9,63.1,1,1,0,0,0,28.4,45.8);

	this.instance_13 = new lib.ClipGroup_1();
	this.instance_13.parent = this;
	this.instance_13.setTransform(77.5,63,1,1,0,0,0,32.6,45.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFFFFF").s().p("AkbEsIBPh7IBtA+IhQB8gAiTBfIASgcQATgdAWgSQAUgRAfgOIByg2QAvgXAQgaQAWgigEgeQgDgggdgRQgegRggAMQgdAMgWAiIhlg7QA3hUBQgYQBOgXBHApQBFAoAQBLQAQBQg3BWQgVAggfAXQgZATglASIh0A5QgcAPgQAZIgNATg");
	this.shape_4.setTransform(80.1,65.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFFFFF").s().p("AlHDpIBihhIBsA+IhiBigAigBHIAWgWQAXgXAZgNQAXgNAjgJIB/gkQAzgPAVgVQAagaAAgbQgBgbgdgRQgegRgiAIQghAHgaAbIhlg7QBBhDBZgNQBWgMBGAoQBGAoAIBCQAIBFhDBEQgaAYgjASQgcAOgpAMIiCAnQgfAJgUAUIgPAPg");
	this.shape_5.setTransform(79.1,65.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance}]}).to({state:[{t:this.instance}]},10).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.instance_1}]},1).to({state:[{t:this.instance_2}]},1).to({state:[{t:this.instance_3}]},1).to({state:[{t:this.instance_4}]},1).to({state:[{t:this.instance_5}]},1).to({state:[{t:this.instance_6}]},1).to({state:[{t:this.instance_7}]},1).to({state:[{t:this.instance_8}]},1).to({state:[{t:this.instance_8}]},9).to({state:[{t:this.instance_8}]},30).to({state:[{t:this.instance_8}]},10).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.instance_9}]},1).to({state:[{t:this.instance_10}]},1).to({state:[{t:this.instance_11}]},1).to({state:[{t:this.instance_12}]},1).to({state:[{t:this.instance_13}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.instance}]},1).to({state:[{t:this.instance}]},9).wait(31));
	this.timeline.addTween(cjs.Tween.get(this.instance).to({x:79.3,y:68.1},10,cjs.Ease.get(0.3)).to({_off:true},1).wait(68).to({_off:false},0).to({x:79.2,y:201.8},9,cjs.Ease.get(-0.3)).wait(31));
	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(20).to({_off:false},0).to({x:79.2,y:202.8},9,cjs.Ease.get(-0.3)).wait(30).to({startPosition:0},0).to({x:81.2,y:69.1},10,cjs.Ease.get(0.3)).to({_off:true},1).wait(49));

	// 45
	this.instance_14 = new lib.Tween1("synched",0);
	this.instance_14.parent = this;
	this.instance_14.setTransform(79.2,210.8);

	this.instance_15 = new lib.Tween2("synched",0);
	this.instance_15.parent = this;
	this.instance_15.setTransform(79.3,75.6);
	this.instance_15._off = true;

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#3D5281").s().p("AAbEhQhNgRg5ghIpYlaQg5gggCgeQgDgdA1gIIIwhaQA1gJBNARQBNASA5AgIJYFaQA5AhADAdQACAeg0AIIoxBaQgRACgUAAQgpAAg0gLg");
	this.shape_6.setTransform(80.8,68.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-78.1,0,78.2,0).s().p("AANEaQhNgSg5ggIpYlaQghgTgPgTQgPgSAEgPIAdhrQgDAOAOASQAPATAhASIJYFaQA5AhBNARQBNARA1gIIIxhaQAqgHAHgVIgdBsQgGAVgsAIIowBZQgRADgVAAQgpAAgzgLg");
	this.shape_7.setTransform(79.3,79.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#3D5281").s().p("AKZFVInHiyQgsgQhGgkQhIgig2ghIpalaQg4ghgJgLQgLgLArAQIHICzQAsAQBHAkQBHAjA3AgIJZFaQA4AhAJALQAFAFgFAAQgHAAgagLg");
	this.shape_8.setTransform(82.1,64.3);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-72.7,0,72.7,0).s().p("AJ+GKInIiyQgqgQhIgjQhFgjg5ghIpZlaQhHgpAEgHIA2hqQgDAGBHApIJZFbQA3AgBHAjQBGAjAsARIHICyQAgAMACgDIg2BqQAAABAAAAQgBAAAAAAQAAAAgBAAQAAAAgBAAQgGAAgagKg");
	this.shape_9.setTransform(79.3,69.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#3D5281").s().p("AIEHiIpXlbQg5ggg8g0Qg9gzgbgnIkpmoQgcgoAUgGQAVgFA4AhIJYFaQA5AhA8A0QA8AzAcAoIEpGoQAcAngVAGIgGABQgWAAgxgdg");
	this.shape_10.setTransform(75.7,71.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-63.7,0,63.6,0).s().p("AIjIAIkpmoQgbgog9gyQg8g0g4ghIpYlbQgigTgWgGQgTgGgHAHIBIhbQAGgIAWAGQAWAHAhATIJYFbQA5AhA8AzQA8A0AcAoIEoGnQAWAfgIALIhJBbQAIgKgWggg");
	this.shape_11.setTransform(79.5,66.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#3D5281").s().p("AF2JwIpXlaQg5ghgvhBQgvhBgKg6IhlprQgKg5AhgTQAigSA4AhIJYFaQA5AgAvBCQAvBBAJA6IBmJqQAKA6giATQgMAGgPAAQgaAAglgVg");
	this.shape_12.setTransform(75.2,66.9);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-52.1,0,52.2,0).s().p("AG0JYIhmpqQgJg7gvhBQgvhBg5ggIpYlbQgegRgagDQgXgCgQALIBThBQAPgMAZADQAZACAfASIJXFbQA5AgAvBBQAvBBAKA6IBlJrQAJAzgaAVIhTBBQAZgVgIgzg");
	this.shape_13.setTransform(80.4,63.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#3D5281").s().p("ADfLJIpXlcQg5ggghhJQghhJAKhFIBprkQAKhFAvgaQAwgbA4AgIJYFbQA5AhAhBJQAhBIgKBHIhpLjQgKBGgwAZQgVAMgXAAQgdAAgfgRg");
	this.shape_14.setTransform(75.2,62.2);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-44.4,0,44.5,0).s().p("ADlLDQATgaAFgnIBqrjQAKhGgihJQghhJg4ggIpYlbQgwgbgpAOIBQgeQAsgQAwAcIJYFaQA4AhAiBJQAhBJgKBFIhqLjQgFAngTAbQgSAagbAKIhQAeQAZgKARgZg");
	this.shape_15.setTransform(88.3,60.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#3D5281").s().p("ACWLcIpXlbQg5gggahLQgbhLAThIIDOr+QAUhJA2gcQA2gcA4AhIJYFbQA5AgAaBLQAbBLgUBIIjOL+QgTBIg2AdQgZANgaAAQgdAAgfgSg");
	this.shape_16.setTransform(75.4,64.2);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-42.6,0,42.7,0).s().p("ABbLQQAegeAMgvIDOr+QAUhIgbhKQgahLg5ghIpYlbQgkgVgmAFIBNgMQAngGAmAWIJXFaQA5AhAaBLQAbBKgTBJIjOL+QgNAvgdAeQgdAdgkAFIhNANQAjgHAbgcg");
	this.shape_17.setTransform(95.5,63.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#3D5281").s().p("AAULRIpYlbQg4ghgPhJQgOhKAkhHIGBruQAlhHBBgbQBDgbA4AgIJXFbQA5AgAPBKQAPBKglBHImBLuQgkBHhCAbQgeANgcAAQgiAAgfgSg");
	this.shape_18.setTransform(76.1,65.3);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-37.6,0,37.7,0).s().p("AjxLgIg9gXQA1ATA6gcQA7gdAihBIGAruQAkhHgOhKQgPhKg5ggIpXlbIgNgGIA8AXIARAIIJYFbQA5AhAOBKQAPBJglBHImALuQghBBg8AdQghAQghAAQgYAAgYgJg");
	this.shape_19.setTransform(110.5,67.1);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#3D5281").s().p("AhMKDIpYlaQg5ghgFhCQgGhDAxg9IIFqEQAxg9BLgUQBKgUA5AhIJYFaQA5AhAFBCQAGBDgxA9IoFKEQgxA9hLAUQgdAIgZAAQgqAAgjgVg");
	this.shape_20.setTransform(77.2,66.6);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-74.8,0,74.9,0).s().p("AhDHWIpZlbQgYgOgQgWIgog6QAQAVAWANIJZFaQA4AhBKgUQBLgUAxg9IIGqEQAmgvAFg1QAFgxgZglIAoA4QAbAngFAzQgFA1gmAvIoGKEQgxA9hLAUQgcAIgaAAQgpAAgjgUg");
	this.shape_21.setTransform(80.6,90);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#3D5281").s().p("Ah/H+IpZlcQg4gggBg3QgBg2A3gqIJMnOQA4grBPgHQBPgIA5AgIJYFbQA5AhABA3QABA2g4AqIpMHNQg3ArhQAIIgcACQg9AAgugag");
	this.shape_22.setTransform(78.6,68.2);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.lf(["#3D5281","#42588A","#5472AC","#5C7CB9"],[0,0.129,0.694,1],-79.2,0,79.3,0).s().p("Ah5FJIpYlaQgxgcgIguIgNhVQAIAsAvAbIJZFaQA4AhBPgIQBQgIA3grIJMnMQAfgZAOgdQANgcgEgbIAOBWQAFAcgOAdQgOAdgeAYIpMHNQg4ArhPAIIgcABQg+AAgugag");
	this.shape_23.setTransform(79.4,95);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_14}]}).to({state:[{t:this.instance_15}]},10).to({state:[{t:this.shape_7},{t:this.shape_6}]},1).to({state:[{t:this.shape_9},{t:this.shape_8}]},1).to({state:[{t:this.shape_11},{t:this.shape_10}]},1).to({state:[{t:this.shape_13},{t:this.shape_12}]},1).to({state:[{t:this.shape_15},{t:this.shape_14}]},1).to({state:[{t:this.shape_17},{t:this.shape_16}]},1).to({state:[{t:this.shape_19},{t:this.shape_18}]},1).to({state:[{t:this.shape_21},{t:this.shape_20}]},1).to({state:[{t:this.shape_23},{t:this.shape_22}]},1).to({state:[{t:this.instance_15}]},1).to({state:[{t:this.instance_14}]},9).to({state:[{t:this.instance_14}]},30).to({state:[{t:this.instance_15}]},10).to({state:[{t:this.shape_7},{t:this.shape_6}]},1).to({state:[{t:this.shape_9},{t:this.shape_8}]},1).to({state:[{t:this.shape_11},{t:this.shape_10}]},1).to({state:[{t:this.shape_13},{t:this.shape_12}]},1).to({state:[{t:this.shape_15},{t:this.shape_14}]},1).to({state:[{t:this.shape_17},{t:this.shape_16}]},1).to({state:[{t:this.shape_19},{t:this.shape_18}]},1).to({state:[{t:this.shape_21},{t:this.shape_20}]},1).to({state:[{t:this.shape_23},{t:this.shape_22}]},1).to({state:[{t:this.instance_15}]},1).to({state:[{t:this.instance_14}]},9).wait(31));
	this.timeline.addTween(cjs.Tween.get(this.instance_14).to({_off:true,x:79.3,y:75.6},10,cjs.Ease.get(0.3)).wait(10).to({_off:false,x:79.2,y:210.8},9,cjs.Ease.get(-0.3)).wait(30).to({startPosition:0},0).to({_off:true,x:79.3,y:75.6},10,cjs.Ease.get(0.3)).wait(10).to({_off:false,x:79.2,y:210.8},9,cjs.Ease.get(-0.3)).wait(31));
	this.timeline.addTween(cjs.Tween.get(this.instance_15).to({_off:false},10,cjs.Ease.get(0.3)).to({_off:true},1).wait(9).to({_off:false},0).to({_off:true,x:79.2,y:210.8},9,cjs.Ease.get(-0.3)).wait(30).to({_off:false,x:79.3,y:75.6},10,cjs.Ease.get(0.3)).to({_off:true},1).wait(9).to({_off:false},0).to({_off:true,x:79.2,y:210.8},9,cjs.Ease.get(-0.3)).wait(31));

	// Layer_2
	this.instance_16 = new lib.Symbol2("synched",0);
	this.instance_16.parent = this;
	this.instance_16.setTransform(76.1,215.3,1,1,0,0,0,132.1,90.3);

	this.timeline.addTween(cjs.Tween.get(this.instance_16).to({regX:132,scaleX:0.4,scaleY:0.4,alpha:0.219},15).to({regX:132.1,scaleX:1,scaleY:1,alpha:1},14).wait(30).to({startPosition:0},0).to({regX:132,scaleX:0.4,scaleY:0.4,alpha:0.219},15).to({regX:132.1,scaleX:1,scaleY:1,alpha:1},14).wait(31));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-56,125,264.1,180.6);


// stage content:
(lib.isometric_iconFlip_QuestionExclamation_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// flash0.ai
	this.instance = new lib.Symbol1fast();
	this.instance.parent = this;
	this.instance.setTransform(195,146.6,1,1,0,0,0,79.3,75.6);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(259.7,396,264.1,180.7);
// library properties:
lib.properties = {
	id: '91D1A287B8FA3C45837801ADA8CCFD52',
	width: 400,
	height: 400,
	fps: 24,
	color: "#CCCCCC",
	opacity: 1.00,
	manifest: [
		{src:"images/shadow_icon_blue.png", id:"shadow_icon_blue"}
	],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['91D1A287B8FA3C45837801ADA8CCFD52'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;